Asuransi Bintang - Existing - Bug #65

HR - Employee Profile
11/30/2020 02:50 PM - Andi Saputra

Status: Deploy Start date: 11/30/2020
Priority: High Due date: 12/03/2020
Assignee: Andi Saputra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Developer,

Mohon bantuannya untuk dilakukan perbaikan terkait dengan MD Employee Profile, saat ini tidak bisa menambahkan manual
competency pada menu Employee Profile (loading forever)

Port :

312

DB :

77/2014 Bintang_Prod

History

#1 - 12/02/2020 01:47 PM - Heriyas Nafward

- Assignee changed from Saswanto Tampan to Tri Rizgiaty

#2 - 12/08/2020 10:16 AM - Tri Rizqiaty

- Status changed from Assigned to Developing

#3 - 12/08/2020 10:16 AM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to Andi Saputra

#4 - 04/26/2021 09:57 AM - Andi Saputra
- Status changed from QA Test to Deploy

Deploy ASBI Prod Client
- Update SubCon
